@import url("http://fonts.googleapis.com/css?family=PT+Sans|PT+Sans+Narrow:400,700|PT+Serif:700,400italic&subset=latin,cyrillic");

body { color: #000; background: #f2f2f2; font-family: 'PT Sans Narrow', sans-serif; font-size: 18px; }

.c-black { color: #000; }
.c-white { color: #fff; }
.lh20 { line-height: 20px; }

.serif { font-family: 'PT Serif', serif; }
.sans { font-family: 'PT Sans', sans-serif; }

.inner-820 { clear: both; width: 820px; margin: 0 auto; }
.inner-860 { clear: both; width: 860px; margin: 0 auto; }
.inner-880 { clear: both; width: 880px; margin: 0 auto; }
.inner-900 { clear: both; width: 900px; margin: 0 auto; }
.inner-960 { clear: both; width: 960px; margin: 0 auto; }
.inner-980 { clear: both; width: 980px; margin: 0 auto; }
.inner-990 { clear: both; width: 990px; margin: 0 auto; }

h1 { clear: both; height: 30px; margin: 50px 0; font-family: 'PT Serif', serif; font-size: 36px; font-style: italic; color: #333; text-align: center; border-bottom: 1px solid #000; }
    h1 span { display: inline-block; padding: 0 30px; margin-top: 9px; background: #f2f2f2; }
    h1.about { padding-top: 30px; background: url("../images/title-icon-about.png") no-repeat 50% 0; }
    h1.scheme { padding-top: 25px; background: url("../images/title-icon-scheme.png") no-repeat 50% 0; }
    h1.where { padding-top: 20px; background: url("../images/title-icon-auto.png") no-repeat 50% 0; }
    h1.house { padding-top: 30px; background: url("../images/title-icon-house.png") no-repeat 50% 0; }
    h1.info { padding-top: 40px; background: url("../images/title-icon-info.png") no-repeat 50% 0; }
        h1.info span { margin-top: -5px; }
		

h2 { clear: both; height: 30px; margin: 50px 0; font-family: 'PT Serif', serif; font-size: 36px; font-style: italic; color: #333; text-align: center; border-bottom: 1px solid #000; }
    h2 span { display: inline-block; padding: 0 30px; margin-top: 9px; background: #f2f2f2; }
    h2.about { padding-top: 30px; background: url("../images/title-icon-about.png") no-repeat 50% 0; }
    h2.scheme { padding-top: 25px; background: url("../images/title-icon-scheme.png") no-repeat 50% 0; }
    h2.where { padding-top: 20px; background: url("../images/title-icon-auto.png") no-repeat 50% 0; }
    h2.house { padding-top: 30px; background: url("../images/title-icon-house.png") no-repeat 50% 0; }
    h2.info { padding-top: 40px; background: url("../images/title-icon-info.png") no-repeat 50% 0; }
        h2.info span { margin-top: -5px; }

#header { position: relative; clear: both; height: 528px; color: #fff; }
    #header .shadow { position: absolute; left: 0px; top: 100px; width: 100%; height: 21px; box-shadow: 0 8px 8px rgba(50, 50, 50, .3); }
    #header .top { height: 121px; background: url("../images/green-bg-121.png") repeat-x 50% 50%; }
        #header .top .logo { float: left; width: 358px; height: 121px; background: url("../images/logo.png") no-repeat 50% 50%; }
        #header .top .contacts { float: right; height: 110px; padding-left: 32px; background: url("../images/header-icons.png") no-repeat 0 50%; }
            #header .top .contacts div { float: left; margin-top: 30px; line-height: 40px; }
    #header .middle { height: 335px; background: url("../images/header.jpg") no-repeat 50% 50%; }
        #header .middle .yellow { float: left; height: 53px; margin-top: 125px; padding: 4px 8px 12px; font-size: 29px; font-weight: bold; background: url("../images/yellow-bg-69.png") repeat-x 50% 50%; border-radius: 4px; }
	#header .middle .yellow1 { float: left; height: 53px; margin-top: 53px; padding: 4px 8px 12px; font-size: 29px; font-weight: bold; background: url("../images/yellow-bg-69.png") repeat-x 50% 50%; border-radius: 4px; }
        #header .middle .green { float: right; height: 70px; margin-top: 97px; padding: 9px 15px 16px; font-size: 39px; font-weight: bold; text-align: right; background: url("../images/green-bg-95.png") repeat-x 50% 50%; text-transform: uppercase; border-radius: 4px; }
    #header .bottom { height: 73px; text-align: center; background: url("../images/green-bg-73.png") repeat-x 50% 50%; }
        #header .bottom .text { display: inline-block; height: 62px; padding-top: 11px; font-size: 31px; font-weight: bold; text-align: justify; letter-spacing: -1px; }
            #header .bottom .text div { font-weight: normal; letter-spacing: -0.5px; margin-top: 4px; }
        #header .bottom .sep { display: inline-block; width: 1px; height: 73px; margin: 0 20px; background: url("../images/top-bg-sep.png") no-repeat 50% 50%; }

.headphone{font-size: 30px;margin-top: 53px; font-weight: bold;}
.areas { height: 295px; background: url("../images/scheme.jpg") no-repeat 50% 50%; }

.slider { position: relative; overflow: hidden; width: 990px; height: 320px; }
    .slider .prev { position: absolute; top: 105px; left: 0; width: 46px; height: 91px; background: url("../images/left.png") no-repeat 50% 50%; }
    .slider .next { position: absolute; top: 105px; right: 0; width: 46px; height: 91px; background: url("../images/right.png") no-repeat 50% 50%; }

#slider { position: absolute; overflow: hidden; left: 50%; width: 880px; height: 320px; margin: 0 0 0 -440px; }
    #slider img { width: 880px; height: 320px; border-radius: 3px; }

.scheme_txt{color: #B3B3B3; padding-left: 53px;  font-weight: bold; font-size: 30px; }
.plan { float: left; margin-bottom: 30px; }
.planform { float: right; width: 270px; color: #fff; }
    .planform table { width: 100%; }
    .planform th { height: 38px; background: url("../images/green-bg-38.png") repeat-x 50% 50%; border-radius: 4px; }
    .planform td { color: #333; font-size: 16px; padding: 20px 10px 15px; }
    .planform tr + tr td { border-top: 1px solid #c1c3c2; }
    .planform tr.first td { padding-top: 30px; border-top: 0; }
    .planform #area, .planform #price, .planform #info { width: 80px; }
    .planform input {width: 40px; margin: 5px 5px 0 0; text-align: center; padding: 5px; font-size: 16px; background: #fff; border: 0; border-radius: 4px; }
    .planform tr td + td { border-left: 1px solid #c1c3c2; }
    .planform #calc { display: inline-block; height: 43px; line-height: 43px; padding: 0 10px; color: #fff; font-size: 38px; font-weight: bold; text-transform: uppercase; background: url("../images/yellow-bg-48.png") repeat-x 50% 50%; text-decoration: none; border-radius: 4px; }
.planbutton { display: inline-block; height: 56px; font-size: 38px; font-weight: bold; line-height: 56px; padding: 0 20px; color: #fff; background: url("../images/green-bg-56.png") repeat-x 50% 50%; text-decoration: none; border-radius: 4px; text-transform: uppercase;}

#map { width: 880px; height: 530px; }

#footer { clear: both; height: 56px; line-height: 56px; text-align: center; color: #fff; background: #22b573; font-size: 25px; }

.circle { overflow: hidden; color: #333; margin-bottom: 40px; }
    .circle img { float: left; margin-right: 40px; }
    .circle .title { margin: 20px 0 20px; font-size: 48px; font-weight: bold; line-height: 30px; text-transform: uppercase; }

.form {  overflow: hidden; background: #ccc; margin: 40px 0; padding: 10px 0 10px; color: #333; }
    .form .title { font-size: 20px; line-height: 20px; font-weight: bold; }
    .form form { display: block; margin-top: 10px; }
    .form textarea {width: 90%; height: 100px; padding: 10px; font-size: 16px; background: #fff; border: 0; border-radius: 4px; resize: none; }
    .form input { margin-top: 0; width: 90%; padding: 10px; font-size: 16px; background: #fff; border: 0; border-radius: 4px; resize: none; height: 20px;  }
    .form input + input { margin-top: 10px; }
    .form .submit { margin-top: 30px; float: right; width: auto; height: 38px; line-height: 38px; padding: 0 15px; font-family: 'PT Sans Narrow', sans-serif; color: #fff; font-size: 33px; border-radius: 3px; text-decoration: none; background: url("../images/green-bg-43.png") repeat-x 50% 50%; text-transform: uppercase; }
.see_btn{
    background: url(../images/see_btn.png) no-repeat;
    width: 209px;
    height: 48px;
}
.see_con{
    padding-left: 30px;
}
.bt_phone{
    padding-left: 20px;
    display: inline-block;
    font-size: 45px;
}
.bt_text{
    display: inline-block;
}
.mustp{
    padding-bottom: 10px;
    padding-top: 10px;
    font-style: italic;
    font-family: 'PT Serif',serif;
    font-size: 20px;
}
input[type="text"]::-moz-placeholder {
    font-size: 20px; 
   }
input[type="text"]::-moz-placeholder {
    font-size: 20px; 
   }
textarea[name="text"]::-moz-placeholder {
    font-size: 20px; 
    font-weight: bold;
   }
input[type="text"]::-webkit-input-placeholder {
    font-weight: bold;
    font-size: 18px;
   }
input[type="text"]::-webkit-input-placeholder {
    font-weight: bold;
    font-size: 18px;
   }
textarea[name="text"]::-webkit-input-placeholder {
    font-size: 20px; 
    font-weight: bold;
   }         


    .modalDialog {
        position: fixed;
        font-family: Arial, Helvetica, sans-serif;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        background: rgba(0,0,0,0.8);
        z-index: 99999;
        opacity:0;
        -webkit-transition: opacity 400ms ease-in;
        -moz-transition: opacity 400ms ease-in;
        transition: opacity 400ms ease-in;
        pointer-events: none;
    }

    .modalDialog:target {
        opacity:1;
        pointer-events: auto;
    }

    .modalDialog > div {
        width: 900px;
        position: relative;
        margin: 3% auto;
        padding: 5px 20px 13px 20px;
        border-radius: 10px;
        background: #fff;
        background: -moz-linear-gradient(#fff, #999);
        background: -webkit-linear-gradient(#fff, #999);
        background: -o-linear-gradient(#fff, #999);
    }

    .close {
        background: #606061;
        color: #FFFFFF;
        line-height: 25px;
        position: absolute;
        right: -12px;
        text-align: center;
        top: -10px;
        width: 24px;
        text-decoration: none;
        font-weight: bold;
        -webkit-border-radius: 12px;
        -moz-border-radius: 12px;
        border-radius: 12px;
        -moz-box-shadow: 1px 1px 3px #000;
        -webkit-box-shadow: 1px 1px 3px #000;
        box-shadow: 1px 1px 3px #000;
    }
    .close:hover { background: #00d9ff; }